Project

General

Profile

Task #853

Fix FAHCORE because it can no longer use -DMPI in CMakeLists.

Added by Mark Abraham over 7 years ago. Updated over 6 years ago.

Status:
Closed
Priority:
Normal
Category:
mdrun
Target version:
Difficulty:
uncategorized
Close

Description

In #849 removing -DMPI was agreed. This will need corresponding fixes for FAHCORE, so I'm flagging this issue for attention for 4.6 release.


Related issues

Related to GROMACS - Bug #849: C++ Compile with MPI failsClosed2011-12-01

Associated revisions

Revision d89f426b (diff)
Added by Roland Schulz almost 7 years ago

Remove MPI define for FAH

FAH will use with 4.6 the standard GMX_MPI define instead of MPI.
This removes problems with C++ compile.

This fixes #849 and is related to #853.

Change-Id: I63bfc14400cda096350aba9a94a676e9c0952d56

History

#1 Updated by Szilárd Páll almost 7 years ago

  • Status changed from New to Feedback wanted

Comments? Can this be closed?

#2 Updated by Mark Abraham almost 7 years ago

I dunno. Up to Roland.

#3 Updated by Roland Schulz almost 7 years ago

Up to Michael/Peter. The change in Gromacs has been made. Don't know whether the FAH teams still requires it as a reminder.

#4 Updated by Erik Lindahl over 6 years ago

  • Status changed from Feedback wanted to Closed

Closed, since this is no longer a Gromacs issue.

Also available in: Atom PDF